#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-4GZLCkH5s8O1sWDo9r5TLq
key:                  postgrest-10.0.0-4GZLCkH5s8O1sWDo9r5TLq
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  7bae3ed94233715c6d2680328c90e1a4
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.2/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-4GZLCkH5s8O1sWDo9r5TLq
depends:
    HTTP-4000.4.1-BrjhwQ5MCPFFLRhQCuQ9GX
    Ranged-sets-0.4.0-INGKy1gFbmJHk5J1LlgTcN
    aeson-2.1.2.1-AoiZ9fpfbxJ47564nNIIBq
    auto-update-0.1.6-1BAOkIdCXKP3DdL5EP7VE7 base-4.15.1.0
    base64-bytestring-1.2.1.0-wZRRn2HvwH9SmjhvQegiD
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-22stPLnoxWFCGU5IfVuolg
    cassava-0.5.3.0-DCli5JKr5LxIaSZhzASw2u
    configurator-pg-0.2.7-E6AflWiWWJSDihDZFuhWfx containers-0.6.4.1
    contravariant-extras-0.3.5.3-LpchVnShsLR7WYk4qtOxKD
    cookie-0.4.6-AQamA5QJzxUGLdn7cmcakq directory-1.3.6.2
    either-5.0.2-Lfv63vN2sgD93wzjq4Rwbk
    gitrev-1.3.1-1rbGTqrAtYS9ErCWqXvHZK
    hasql-1.5.0.4-86xscm40DS691oAAJN41P
    hasql-dynamic-statements-0.3.1.1-KNcqiEdNjdBv4LYlkSKzr
    hasql-notifications-0.2.0.3-Cgmf9WW3tNhGyswfH8cu7n
    hasql-pool-0.5.2.2-FMRpibKFgAuBH5AcEsJzMY
    hasql-transaction-1.0.1.1-CxicoTow5fE28x19zmKrV
    heredoc-0.2.0.0-Vg50v7MniO6qfzQgR2euT
    http-types-0.12.3-1zF2mMw4WqJKRtZUD7ONzb
    insert-ordered-containers-0.2.5.2-AMgOvrxvtqgIgeOCexMkWk
    interpolatedstring-perl6-1.0.2-BIPsqZP1mIT2qKkyjJHrYU
    jose-0.10-7G0XPAW7LT0BdjuVRiNNwp lens-5.2.2-50AHbSTIHTyJ7cRw3OjWqT
    lens-aeson-1.2.2-DqpJu2Si86lEXMP57fn4xw mtl-2.2.2
    network-3.1.3.0-8zUwKO0Sm5f7Rw5zeC6grI
    network-uri-2.6.4.2-EYxdu2yGuicEEj2BOEkBLC
    optparse-applicative-0.17.0.0-1t7fxkFVvXn4R1Ycov0fb parsec-3.1.14.0
    protolude-0.3.3-7HrenxE5g66GUZqlF1Up0h
    regex-tdfa-1.3.2.1-GaAC8CUsA44HsQFPI4TJW7
    retry-0.9.3.1-I9CrJ9Kx1prCqI9zLrZonL
    scientific-0.3.7.0-K0ypbSyuCqS5Fd30xEyG2S
    swagger2-2.8.7-LqtRzGM9y5b8j3nIdTf6QF text-1.2.5.0 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.19.1-KAeBL5aytSRB39idbhEXBI
    vault-0.3.1.5-2iPQU8rPVwV7LQZGgAIXES
    vector-0.13.0.0-AvCgqYhQ3vmCYiPnKivqd
    wai-3.2.3-L0AJFHif2Ce1pr0IWua5Z0
    wai-cors-0.2.7-CRYjbgxNk5al7Vp0wNDTR
    wai-extra-3.1.13.0-8KV6KeqNyzGGK4FRt32S83
    wai-logger-2.4.0-27IFu02McHzAE5l33EfZkO
    warp-3.3.26-6nmUVVxKRfCDHSwoqvDLyQ

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

